LinkType Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

char * | name
char * | alias
int | contType
int | srcType
int | destType
int | id
struct gtg_list | token

## Detailed Description

Links/Messages

## Field Documentation

## alias

char* LinkType::alias

## contType

int LinkType::contType

## destType

int LinkType::destType

## id

int LinkType::id

## name

char* LinkType::name

## srcType

int LinkType::srcType

## token

struct gtg_list LinkType::token

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h